<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/com/tccom4230m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Delete Unused Addresses (tccom4230m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to delete the unused addresses out of a range of addresses. You can optionally specify a From <GUIRef href="/baanerp/tc/com/tccom4130s000#tccom130.dtlm" role="formfield">Date Last Mod.</GUIRef> or a To <GUIRef href="/baanerp/tc/com/tccom4130s000#tccom130.dtlm" role="formfield">Date Last Mod.</GUIRef> to refine the selection.</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>Of the addresses in the range that you enter, SSA ERP checks:</ListIntro>
				<ListItem>If the address is in use, that is:</ListItem>
				<ListItem>entered on an order</ListItem>
				<ListItem>entered on an invoice</ListItem>
				<ListItem>entered on another document (also history documents)</ListItem>
				<ListItem>attached to an entity in the system (business partner, department, warehouse . . .).</ListItem>
				<ListItem>If you have defined or last modified the address after the From date or before the To date. The address's <GUIRef href="/baanerp/tc/com/tccom4130s000#tccom130.dtlm" role="formfield">Date Last Mod.</GUIRef> is recorded in the <GUIRef href="/baanerp/tc/com/tccom4130s000" role="session">Addresses (tccom4130s000)</GUIRef> session.</ListItem>
			</List>
			<Paragraph>If the address is not in use, and the <GUIRef href="/baanerp/tc/com/tccom4130s000#tccom130.dtlm" role="formfield">Date Last Mod.</GUIRef> is within the range, SSA ERP deletes the address. SSA ERP displays a message box that shows the codes of the addresses that are being deleted.</Paragraph>
			<Note><SectionTitle>Note</SectionTitle>
				<List><ListItem>If you specify a large range of addresses, checking if the addresses are in use can take a long time.</ListItem>
					<ListItem>SSA ERP does not ask you to confirm that the found addresses must be deleted.</ListItem>
					<ListItem>You cannot recover deleted addresses.</ListItem>
				</List>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
</Session>
